Package: pglistener

Scenario: unstable_main
Date: 2021-08-05 05:00:02

Architectures: amd64, arm64, armel, armhf, i386, mips64el, mipsel, ppc64el, s390x

Summary: unsatisfied dependency on python-psycopg2

pglistener (4) [PTS] [ctrl] [Bug #943205]
   ↓ python-psycopg2
MISSING